Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Report Serialization for Report Generation Framework
Bundle-SymbolicName: com.openexchange.report.appsuite.serialization
Bundle-Version: 8
Bundle-Activator: com.openexchange.report.appsuite.serialization.osgi.ReportSerializationActivator
Bundle-Vendor: OX Software GmbH
Bundle-RequiredExecutionEnvironment: JavaSE-17
Import-Package: com.openexchange.ajax.tools,
 com.openexchange.config,
 com.openexchange.exception,
 com.openexchange.java,
 com.openexchange.osgi,
 com.openexchange.server,
 com.openexchange.tools.strings,
 javax.management.openmbean,
 org.json,
 org.osgi.framework,
 org.slf4j;version="1.7.5"
Bundle-ActivationPolicy: lazy
Export-Package: com.openexchange.report.appsuite.serialization
Automatic-Module-Name: com.openexchange.report.appsuite.serialization
